uuid: f0b1e9da-690f-4b50-aaa5-09bbd3bb08c0
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Unpublish content'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
